#!/bin/bash
echo "{\"songs_baseurl\":\"$TAIKO_URL/songs/\",\"assets_baseurl\":\"$TAIKO_URL/assets/\"}" | tee ./config.json
echo "{\"commit\":\"$(git log --pretty=%H -1)\",\"commit_short\":\"$(git log --pretty=%h -1)\",\"version\": \"$TAIKO_VERSION\"}" | tee ./version.json

pm2-docker start ./docker/pm2-docker.json
